{
  "compilerOptions": {
    "resolveJsonModule": true,
    "target": "ESNext",
    "module": "ESNext",
    "moduleResolution": "Node",
    "strict": false,
    "esModuleInterop": true,
    "allowSyntheticDefaultImports": true,
    "lib": ["ESNext", "DOM"],
    "types": ["vite/client", "@vue/runtime-dom", "@vue/runtime-core"],
    "skipLibCheck": true,
    "noEmit": true,
    "ignoreDeprecations": "6.0",
    "baseUrl": "./",
    "paths": {
      "@": ["src"],
      "@/*": ["src/*"]
    }
  },
  "include": ["src/**/*.ts", "src/**/*.d.ts", "src/**/*.tsx", "src/**/*.vue"],
  "exclude": ["node_modules", "dist"]
}
